## oem-stella-mejina-meta 24.04~ubuntu1

=== debian/changelog ===
oem-stella-mejina-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Stella Mejina. (LP: #2101008)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 10 Apr 2025 05:52:07 +0000
