## oem-stella-mejina-meta 24.04ubuntu2

=== debian/changelog ===
oem-stella-mejina-meta (24.04ubuntu2) noble; urgency=medium

  * Update the market name for linux-oem-24.04b.

 -- Dirk Su <dirk.su@canonical.com>  Mon, 28 Jul 2025 15:29:29 +0800

oem-stella-mejina-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Stella Mejina. (JIRA: STELLA-1079)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 10 Apr 2025 05:52:07 +0000
