=== debian/control ===
Source: oem-stella-mejina-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b mejina-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/mejina-noble-oem

Package: oem-stella-mejina-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP EliteDesk 8 Mini  G1i  Desktop AI PC, EliteDesk 8 Mini G1i Desktop AI PC
 This is a metapackage for HP PCs:
  * HP EliteDesk 8 Mini  G1i  Desktop AI PC
  * HP EliteDesk 8 Mini G1i Desktop AI PC
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-mejina-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-meta
Recommends: stella-hp-wallpaper
Description: hardware support for HP EliteDesk 8 Mini  G1i  Desktop AI PC, EliteDesk 8 Mini G1i Desktop AI PC (factory)
 This is a factory metapackage for HP PCs:
  * HP EliteDesk 8 Mini  G1i  Desktop AI PC
  * HP EliteDesk 8 Mini G1i Desktop AI PC
 It installs packages needed to support this hardware fully. (factory)
