=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for HP EliteDesk 8 Mini  G1i  Desktop AI PC, EliteDesk 8 Mini G1i Desktop AI PC
+Description: hardware support for HP EliteDesk 8 Mini G1i Desktop AI PC
  This is a metapackage for HP PCs:
-  * HP EliteDesk 8 Mini  G1i  Desktop AI PC
   * HP EliteDesk 8 Mini G1i Desktop AI PC
  It installs packages needed to support this hardware fully.
 
@@ -22,8 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
 Recommends: stella-hp-wallpaper
-Description: hardware support for HP EliteDesk 8 Mini  G1i  Desktop AI PC, EliteDesk 8 Mini G1i Desktop AI PC (factory)
+Description: hardware support for HP EliteDesk 8 Mini G1i Desktop AI PC (factory)
  This is a factory metapackage for HP PCs:
-  * HP EliteDesk 8 Mini  G1i  Desktop AI PC
   * HP EliteDesk 8 Mini G1i Desktop AI PC
  It installs packages needed to support this hardware fully. (factory)
